body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

footer.footer a {
    color: #343434;
}

footer.footer a:hover, footer.footer a:active, footer.footer a:focus  {
    color: #64be00;
    text-decoration: none;
}

a, a:hover, a:active, a:focus {
    color: #64be00;
}

.nav-link.active {
    color: #64be00 !important;
background-color: #c1e599 !important;
}

.nav-countries .nav-link {
    font-weight: bold;
    color: #fff;
}

.nav-countries .nav-link:hover, .nav-countries .nav-link:focus {
    color: #000;
    background-color: #c1e599;
}

.nav-cities .nav-link {
    font-size: .75em;
    color: #000;
}

.nav-cities .nav-link:hover, .nav-cities .nav-link:focus {
    color: #000;
    background-color: #c1e599;
}

footer.footer {
    font-size: .9rem;
    background-color: #c1e599;
}

footer.footer a.title {
    text-transform: uppercase;
    font-weight: bold;
}

.nav-type .nav-link {
    padding: 0 1em;
    border: 1px solid #fff;
    background-color: #64be00;
    color: #fff;
    font-size: 1.2em;
        font-weight: bold;
    //text-transform: uppercase;

}

.nav-type > .nav-item > a.active {
    color: #fff;
    box-shadow: none;
    background-color: #c1e599;

}

.partner-box {
    font-size: .9rem;
}

.icon-round {
    width: 20px;
    line-height: 20px;
    text-align: center;
    border-radius: 100%;
    display: inline-block;
}

.color- {
    color: transparent;
}

.bb {
    border-bottom: 2px solid #c1e599;
}

.bb-black {
    border-bottom: 1px solid #000;
}

.bg-color-Authorised {
    border: 2px solid rgb(107, 178, 76);
}

.bg-color-Silver {
    border: 2px solid rgb(166, 165, 163);
    background: url('../imgs/logo-Silver.png') top right no-repeat;
}

.bg-color-Gold {
    border: 2px solid rgb(255, 198, 55);
    background: url('../imgs/logo-Gold.png') top right no-repeat;
}


.color-Authorised {
    color: rgb(107, 178, 76);
}

.color-Silver {
    color: rgb(255, 134, 38);
}

.color-Gold {
    color: rgb(255, 198, 55);
}

.icon-space {
    margin: -32px 0 10px;
}

.icon-space .icon-round {
    font-size: 12px;
    color: #ffffff;
}

.bg-green {
    background-color: #64be00;
}

@media (min-width: 576px) { 

}

@media (min-width: 768px) { 

}

@media (min-width: 992px) { 

}

@media (min-width: 1200px) { 

}